Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 May 2021 11:03:23 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657936641 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564401747            02:46 PM, 04th May                     hello                    Okay           02:47 
 PM, 04th May                   fatma                   Hi, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:47 PM, 04th May                     hello                    Hi Fatima, I want to check the status of my order, I received the below msg           02:47 PM, 04th May                     hello                    But amount has been deducted           02:47 PM, 04th May                     hello                    Sorry, Order 9657936641 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/wWMU8uCnXfb           02:47 PM, 04th May                   fatma                   Thank you for sharing the order number with me           02:49 PM, 04th May                   fatma                   Could you please allow me 2 minutes to check your order details?           02:49 PM, 04th May                     hello                    Ok           02:49 PM, 04th May                    
  hello                    I'm still waiting           02:56 PM, 04th May                   fatma                   Sorry for late reply           02:56 PM, 04th May                   fatma                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9657936641) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (9657936741).           02:57 PM, 04th May                   fatma                   Is there anything else i can help you with?           02:58 PM, 04th May                     hello                    So the order has been processed ryt.?           02:59 PM, 04th May                   fatma                   Yes           03:01 PM, 04th May                   fatma                   Is there anything else i can help you wit
 h?           03:01 PM, 04th May                     hello                    No dear           03:02 PM, 04th May                     hello                    Thank you           03:02 PM, 04th May                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2510245